[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]

[K12OSN] FC6-based K12LTSP--an important note



Folks,

I've read several emails on our (admittedly wonderful) list regarding deployments of FC6-based K12LTSP.  This is emphatically *not* a good idea.

Fedora Core 6, the base for K12LTSP 6.0, is no longer supported by the Fedora Project, as of December 2007.  This means that any such deployment is an invitation to get compromised, "pwned", or whatever other term you want to use.  It ain't good.

When you deploy K12LTSP, please, *please* use the "EL" version.  At this time, that means K12LTSP 5.0EL or its immediate predecessor, K12LTSP 4.2EL.  These get security updates for seven years from release.  That means the years 2014 and 2012, respectively.

--TP
_______________________________
Do you GNU?
Microsoft Free since 2003--the ultimate antivirus protection!

[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]